{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "69c806d3-882e-43b1-b8fe-6dc0c8d1da4c",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "69c806d3-882e-43b1-b8fe-6dc0c8d1da4c"
}